Bug 613390 - [abrt] crash in xfce4-panel-4.6.4-1.fc13: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV)
[abrt] crash in xfce4-panel-4.6.4-1.fc13: Process /usr/bin/xfce4-panel was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:c3e957ef31f10bb0800d65315f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-11 03:14 EDT by Joe Klemmer
Modified: 2011-06-29 09:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:42:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.09 KB, text/plain)
2010-07-11 03:14 EDT, Joe Klemmer
no flags Details

  None (edit)
Description Joe Klemmer 2010-07-11 03:14:52 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xfce4-panel --sm-client-id 219924a0e-32f7-4ed2-be4b-5d0102f08294
component: xfce4-panel
crash_function: exo_cell_renderer_icon_get_size
executable: /usr/bin/xfce4-panel
global_uuid: c3e957ef31f10bb0800d65315f863445483e20ae
kernel: 2.6.33.6-147.fc13.i686.PAE
package: xfce4-panel-4.6.4-1.fc13
rating: 4
reason: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Was in the properties to add another app to a launcher
2. Added the Name and Description then clicked on the icon
3. Crash
Comment 1 Joe Klemmer 2010-07-11 03:14:54 EDT
Created attachment 430969 [details]
File: backtrace
Comment 2 Kevin Fenzi 2010-07-18 15:09:44 EDT
What app were you adding? Does this crash happen every time you add that app to a launcher? 
Whats it's icon like? Does it have one?
Comment 3 Bug Zapper 2011-06-01 10:13:49 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-29 09:42:15 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.